Jump to content
xt:Commerce Community Forum

Search the Community

Showing results for tags 'altes'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • xt:Commerce - Professionelle eCommerce Shopsoftware
    • Fragen zur Software
    • xt:Commerce Plugins
    • xt:Commerce 4 Sprachen
    • xt:Commerce Online Handbuch
    • Häufige Fragen (FAQ)
    • Fragen zur Software (Pre Sale)
    • Anleitungen - Patches - Downloads
  • xt:Commerce Office - Shop & Warenwirtschaft
    • Allgemeine Fragen
  • xt:Commerce Allgemein
  • xt:Commerce 3 Shopsoftware Community Area (nur Lesen)
    • Allgemeine Diskussionen
    • Installation und Konfiguration
    • Shopbereich
    • Admininterface
    • Modul Entwicklung
    • Template System
    • xt:Commerce Schnittstellen ERP Systeme
    • PHP & MysQL Forum
    • HTML & CSS

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


ICQ


Yahoo


Jabber


Skype


Location


Interests


Biografie


Wohnort


Interessen


Beruf

Found 6 results

  1. hallo zusammen. ich habe den xt commerce Shop mit Version 4.1. Problem ist nun, dass wir einen Hoster haben der noch nicht das neue PHP 5.4 anbietet mit dem Grund: dass dann alle alten Kunden ihren shop updaten müssten. Der hoster versucht nun beide versionen anzubieten. Bis aber die integration mit PHP 5.4 funktioniert, dauert es bis Januar. Hätten wir nun ein altes plugin von Paypal dass noch mit PHP 5.3 läuft, könnten wir alles downgraden. Jedoch finden wir dieses Plugin nicht mehr. Hat jemand eine Idee was wir machen könnten? Denn gerade vor Weihnachten wäre Paypal als Zahlungsmethode sehr relevant.
  2. Problem gelöst
  3. hey, bin inzwischen bei artikelnummer 5399 bei tatsächlichen 127 masterartikeln. einfach genial dieses backend! und jetzt kam eine neue überraschung. dachte mir, ich mach mal ein angebot. den artikel gibt es in 8 größen, 3 materialien und x farben - kurz 224 mal. da war schon das eingeben eine rechte freude. jetzt ratet mal, wie oft ich den sonderpreis eingeben muss? cj ps genialerweise erscheint das angebot übrigens nicht als angebot in der box, wenn sich mein angebot nur auf einen oder mehrere slaves bezieht. z.b. rotes t-shirt - baumwolle - größe XL - surprise! immerhin erscheint der sonderpreis beim konkreten slave. hab also nur die wahl es in den master zu schreiben und alle kunden zu verärgern, die dann bei den anderen nicht begünstigten slaves einen anderen preis vorfinden - dann hab ich auch ein angebot in der box, oder kein kunde erfährt was von meinem angebot, es sei denn, er wählt zufällig die entsprechenden slaves an. einfach genial!
  4. Hallo liebe Gemeinde, ich habe das mitgelieferte alte Paypal Modul installiert, aber es verhält sich m.M. nach merkwürdig. Es leitet weiter auf www.paypal.com/at/............. und ich sehe beim login meine eigene email-adresse? Gehört das so? Sollte nicht dort der Kunde SEINE e-mail adresse eintragen können? Und was weiters merkwürdig ist - gebe ich unter meiner e-mail adresse MEIN Paypal Passwort ein, behauptet er es sei falsch, obwohl es richtig ist???? Könnt Ihr mich aufklären?? Danke Erich
  5. Hallo Leute, ich habe folgendes (wohl altbekanntes) Problem: Nach einer scheinbar erfolgreichen Installation wird nach einem Klick auf den "Catalog" Button auf der install_finished.php Seite eine leere Index.php angezeigt. Und bevor jetzt alle im Chor "Pfade richtg setzen und Berechtigungen vergeben" singen, möchte ich betonen, dass ich die richtige Rechtvergabe bestimmt 40mal überprüft habe (der Check am Anfang der Installation hat auch nicht gemeckert). Bei den Pfaden bin ich mir nicht 100%ig sicher. Ich habe mal einen Auszug aus der configure.php beigefügt: define('HTTP_SERVER', 'http://www.Kunde.de'); // eg, http://localhost - should not be empty for productive servers define('HTTPS_SERVER', 'https://www.Kunde.de'); // eg, https://localhost - should not be empty for productive servers define('ENABLE_SSL', true); // secure webserver for checkout procedure? define('DIR_WS_CATALOG', '/onlineshop/'); // absolute path required define('DIR_FS_DOCUMENT_ROOT', '/home/httpd/vhosts/kunde.de/httpdocs/onlineshop/'); define('DIR_FS_CATALOG', '/home/httpd/vhosts/kunde.de/httpdocs/onlineshop/'); define('DIR_WS_IMAGES', 'images/'); define('DIR_WS_ORIGINAL_IMAGES', DIR_WS_IMAGES .'product_images/original_images/'); define('DIR_WS_THUMBNAIL_IMAGES', DIR_WS_IMAGES .'product_images/thumbnail_images/'); define('DIR_WS_INFO_IMAGES', DIR_WS_IMAGES .'product_images/info_images/'); define('DIR_WS_POPUP_IMAGES', DIR_WS_IMAGES .'product_images/popup_images/'); define('DIR_WS_ICONS', DIR_WS_IMAGES . 'icons/'); define('DIR_WS_INCLUDES',DIR_FS_DOCUMENT_ROOT. 'includes/'); define('DIR_WS_FUNCTIONS', DIR_WS_INCLUDES . 'functions/'); define('DIR_WS_CLASSES', DIR_WS_INCLUDES . 'classes/'); define('DIR_WS_MODULES', DIR_WS_INCLUDES . 'modules/'); define('DIR_WS_LANGUAGES', DIR_FS_CATALOG . 'lang/'); define('DIR_WS_DOWNLOAD_PUBLIC', DIR_WS_CATALOG . 'pub/'); define('DIR_FS_DOWNLOAD', DIR_FS_CATALOG . 'download/'); define('DIR_FS_DOWNLOAD_PUBLIC', DIR_FS_CATALOG . 'pub/'); define('DIR_FS_INC', DIR_FS_CATALOG . 'inc/'); // define our database connection define('DB_SERVER', 'localhost'); // eg, localhost - should not be empty for productive servers define('DB_SERVER_USERNAME', 'someuser'); define('DB_SERVER_PASSWORD', 'somepassword'); define('DB_DATABASE', 'somedatabase'); define('USE_PCONNECT', 'false'); // use persistent connections? define('STORE_SESSIONS', ''); // leave empty '' for default handler or set to 'mysql'[/PHP] Ich hoffe es kann mir jemand helfen ... denn meine Nerven sind langsam am Ende Ich habe wirklich alle Threads zu diesem Thema durchgewühlt und komme ums verrecken nicht weiter. Viele Grüße, cal
  6. Hallo, kleine Frage, ich hab gelesen, dass CAO nicht mit MYSQL 5 läuft. Da ich meine Datenbank aber über Xampp laufen hab, und bei alles xampp versionen die ich bisher gefunden habe immer nur MYSQL 5 dabei ist, weis ich nicht wie ich CAO zum laufen bringen könnte. Nun meine Frage. Hat jemand vielleicht ein älteres Xampp wo eine ältere Version von Mysql 5 drauf ist, oder weis vielleicht jemand wie ich in Xampp manuell ein älteres Mysql reinbringe? Oder wie löst ihr das problem? Wie erstellt Ihr eure Datenbank für CAO? Dazu muss man ncoh sagen, dass ich absolut keine Ahnung hab vom PHP/MYSQL Programmieren hab. Ich hoffe mir kann jemand helfen. Gruß Desti
×
  • Create New...